import * as _import from './controller'

export const baseUrl = '/import'

export default [{
  method: 'POST',
  route: '/normal',
  handlers: [_import.normal]
}, {
  method: 'POST',
  route: '/limit',
  handlers: [_import.normalLimit]
}, {
  method: 'POST',
  route: '/report',
  handlers: [_import.report]
}, {
  method: 'POST',
  route: '/message',
  handlers: [_import.message]
}, {
  method: 'POST',
  route: '/exam',
  handlers: [_import.exam]
}, {
  method: 'POST',
  route: '/remote',
  handlers: [_import.remoteApplication]
}, {
  method: 'POST',
  route: '/importSinlgeHospital',
  handlers: [_import.importSinlgeHospital]
}]
